---
title: "Fincaraiz API: Taxonomy | Perceptlayer"
description: "Taxonomy from Fincaraiz as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/fincaraiz/taxonomy
---

[APIs](https://perceptlayer.com/apis) / [Fincaraiz](https://perceptlayer.com/apis/fincaraiz) / Taxonomy

# Fincaraiz: Taxonomy

Taxonomy from Fincaraiz as JSON. 1 credit per successful call.

GET `/v1/fincaraiz/taxonomy`

## Parameters

This endpoint takes no parameters.

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/fincaraiz/taxonomy" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/fincaraiz?try=taxonomy#playground) with your own parameters. 1 credit per successful call; failed calls are free.
